figure.image-box {
    background: #37655b !important;
	}
    
.cards {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 180px !important;
    margin-top: 0px !important;
    border-radius: 0 !important;
    box-shadow: none !important;
    border-color: #37655b !important;
    background-color: #fff !important;
    transition: 0.3s;
}
.cards i {
    font-size: 40px !important;
    top: -42px;
    background: #37655b;
    padding: 16px;
    border: 1px solid #37655b;
    position: absolute;
    color: #fff;
    height: 80px;
    width: 80px;
    align-items: center;
    border-radius: 100%;
    transition: 0.3s;
}
.cards:hover {
    background: #37655b !important;
    transition: 0.3s;
}
.cards:hover i {
    color: #37655b !important;
    background: #fff !important;
    transition: 0.3s;
} 
.cards:hover p {
    color: #fff;
    transition: 0.3s;
}
.cards p {
    color: #37655b;
    font-weight: 600 !important;
    transition: 0.3s;
}
    
    )
}